python3-pyqt6-sip-13.9.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/PyQt6/
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PyQt6/sip.cpython-313-x86_64-linux-gnu.so
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/WHEEL
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyQt6_sip-13.9.0.dist-info/top_level.txt
